@charset "UTF-8";

/* Scss Document */
/*=============================================
 * body
 *=============================================*/
body {
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 400;
  background: #f9f4e8;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
  color: #261205;
  letter-spacing: 0;
  font-size: 15px;
  line-height: 28px;
}

@media screen and (max-width: 767px) {
  body {
    text-align: justify;
  }
}

@media screen and (min-width: 768px) {
  body {
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0.05em;
  }

  body::-webkit-scrollbar {
    /*    display: none;*/
  }

}

/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho {
  font-family: '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}

.fnt-meiryo {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴシックPro', 'ＭＳ ゴシック', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.fnt-gothic {
  font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}



.f500 {
  font-weight: 500;
}

.f700 {
  font-weight: 700;
}

/*=============================================
 ******************* main **********************
 *=============================================*/
main {
  clear: both;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.wrap {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.bg-parallax {
  position: relative;
  z-index: -1;
}

.bg-parallax .img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.bg-parallax .img-parallax img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  object-fit: cover;
  z-index: 0;
  transform: translateZ(0);
}
@media screen and (min-width: 768px) {
  .bg-parallax .img-parallax img {
    object-fit: contain;
  }
}
/* @media screen and (min-width: 768px) {
  .bg-parallax-pc {
    position: relative;
    z-index: -1;
  }

  .bg-parallax-pc .img-parallax-pc {
    clip: rect(0, auto, auto, 0);
    margin-bottom: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
  }

  .bg-parallax-pc .img-parallax-pc img {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    object-fit: none;
    z-index: 0;
    transform: translateZ(0);
  }
} */



img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

html {
  min-width: auto;
}

.txt {
  text-align: justify;
}

.telhref {
  text-decoration: none !important;
}



/*=============================================
===============================================
===============================================
*************** mobie first header ************
===============================================
===============================================
*=============================================*/



/*=============================================
******************* hamberger  ****************
*=============================================*/
.hamburger {
  position: relative;
  z-index: 213;
}



.hamburger .hamburger-box {
  display: block;
  position: relative;
  padding: 0px 0 0 0px;
  cursor: pointer;
  transition: all .4s ease;
  width: 20px;
}


.menu-open .hamburger .hamburger-box .hline-top,
.menu-open .hamburger .hamburger-box .hline-center,
.menu-open .hamburger .hamburger-box .hline-bottom {
  display: block;
}

.menu-open .hamburger .hamburger-box .hline-top {}

.menu-open .hamburger .hamburger-box .hline-bottom {
  transform: rotate(45deg);
  top: 0px;
}

.menu-open .hamburger .hamburger-box .hline-center {
  display: none;
}

.menu-open .hamburger .hamburger-box .hline-top {
  transform: rotate(-45deg);
  top: 0;
}

.hamburger .hline-center,
.hamburger .hline-bottom,
.hamburger .hline-top {
  height: 2px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}



.hamburger .hamburger-box .hline-bottom::before,
.hamburger .hamburger-box .hline-bottom::after,
.hamburger .hamburger-box .hline-center::before,
.hamburger .hamburger-box .hline-center::after,
.hamburger .hamburger-box .hline-top::before,
.hamburger .hamburger-box .hline-top::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  z-index: 2;
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger .hline-top {
  top: -8px;
}

.hamburger .hline-bottom {
  top: 8px;
}


.hamberger-btn:hover .hamburger .hamburger-box .hline-bottom::before,
.hamberger-btn:hover .hamburger .hamburger-box .hline-bottom::after,
.hamberger-btn:hover .hamburger .hamburger-box .hline-center::before,
.hamberger-btn:hover .hamburger .hamburger-box .hline-center::after,
.hamberger-btn:hover .hamburger .hamburger-box .hline-top::before,
.hamberger-btn:hover .hamburger .hamburger-box .hline-top::after {
  background: #000;
}

.hamberger-btn:hover p {
  color: #000;
}

.hamberger-btn {
  position: fixed;
  top: 15px;
  right: 15px;
  background: #261206;
  width: 60px;
  height: 60px;
  z-index: 126;
  border-radius: 50%;
}




@media screen and (min-width: 768px) {
  .menu-open .hamberger-btn {
    background: #fff;
  }

  .menu-open .header__ham::after {
    color: #000 !important;
  }

  .menu-open .hamburger .hamburger-box .hline-bottom::before,
  .menu-open .hamburger .hamburger-box .hline-bottom::after,
  .menu-open .hamburger .hamburger-box .hline-center::before,
  .menu-open .hamburger .hamburger-box .hline-center::after,
  .menu-open .hamburger .hamburger-box .hline-top::before,
  .menu-open .hamburger .hamburger-box .hline-top::after {
    background: #000;
  }

}

.hamberger-btn {
  display: none;
}

@media screen and (max-width: 767px) {
  .hamberger-btn {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .hamberger-btn:hover {}

  .menu-open .hamburger .hamburger-box .hline-bottom,
  .menu-open .hamburger .hamburger-box .hline-top {}


  .hamberger-btn:hover .hamburger .hamburger-box .hline-bottom::before,
  .hamberger-btn:hover .hamburger .hamburger-box .hline-bottom::after,
  .hamberger-btn:hover .hamburger .hamburger-box .hline-center::before,
  .hamberger-btn:hover .hamburger .hamburger-box .hline-center::after,
  .hamberger-btn:hover .hamburger .hamburger-box .hline-top::before,
  .hamberger-btn:hover .hamburger .hamburger-box .hline-top::after {
    background: #fff;
  }





}

/*=============================================
******************* nav-header  ***************
*=============================================*/
.nav-header {
  width: 100%;
  height: 100vh;
  background: #e2d9b1;
  background-size: 100%;
  position: fixed;
  top: 0;
  left: 0;
  transition: all 0.5s ease;
  opacity: 0;
  visibility: hidden;
  z-index: 123;
  
}


.nav-header .js-scroll {
  padding-left: 3%;
  padding-right: 3%;
}

@media screen and (max-width: 767px) {
  .nav-header .js-scroll {
    padding-left: 0%;
    padding-right: 0%;
  }
}

.menu-open .nav-header {
  left: 0%;
  visibility: visible;
  overflow: auto;
  z-index: 125;
  opacity: 1;
  right: 0;
}



.js-scroll {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .js-scroll {
    padding-bottom: 20vw;
  }
}

body.mfp-zoom-out-cur,
body.menu-open {
  overflow-y: hidden !important;
  -webkit-overflow-scrolling: touch;
}

body.menu-open,
body.menu-open *,
body.menu-open *:hover,
body.menu-open *:focus,
body.menu-open *:active {
  pointer-events: none !important;
  -ms-touch-action: none !important;
  touch-action: none !important;
}

body.menu-open .header__ham,
body.menu-open .header__ham *,
body.menu-open #fixed-sp,
body.menu-open #fixed-sp *,
body.menu-open .header__menu,
body.menu-open .header__menu *,
body.menu-open .nav-header,
body.menu-open .nav-header *,
body.menu-open .remodal-is-opened,
body.menu-open .remodal-is-opened * {
  pointer-events: visible !important;
  -ms-touch-action: auto !important;
  touch-action: auto !important;
}


/*=============================================
******************* footer  *******************
*=============================================*/




/*=============================================
******************* btn-cus  ******************
*=============================================*/

/* iPhone X */
@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  footer:after {
    /* background: #3d7854; */
    content: '';
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 97;
  }

  #fixed-sp {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }


}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  footer:after {
    /* background: #3d7854; */
    content: '';
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 97;
  }

  #fixed-sp {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }


}

@media screen and (min-width: 768px) {
  footer:after {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  html.responsive .wrap {
    width: auto;
    padding: 0 6%;
  }

  .txt:not(.except) br:not(.except):not(.sp) {
    display: none;
  }

  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

/*=============================================
===============================================
===============================================
*************** css for iphone 5 ************
===============================================
===============================================
*=============================================*/
/*=============================================
===============================================
===============================================
***************** css for ie 11 ***************
===============================================
===============================================
*=============================================*/
/*=============================================
===============================================
===============================================
***************** CSS FOR PC ***************
===============================================
===============================================
*=============================================*/

#pagetop {
  z-index: 125;
  opacity: 1 !important;
  visibility: visible !important;
}

.menu-open #pagetop {
  z-index: 99;
}

@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }

  .pc {
    display: block;
  }

  .txt {
    text-align: left;
  }


  /*--------------------------------------
    btn-cus
  --------------------------------------*/

  /*--------------------------------------
    font-size
  --------------------------------------*/
  .fz40 {
    font-size: 40px;
  }

  span.fz40,
  span.fz60,
  span.fz70 {
    line-height: inherit;
  }

  .fz70 {
    font-size: 70px;
  }

  /*=============================================
 ******************** header ******************
 *=============================================*/


  /*--------------------------------------
    hamb
  --------------------------------------*/

  /*=============================================
 ******************* nav-fixed ****************
 *=============================================*/
  .nav-header {
    top: 0;
    right: 0;
    width: 100%;
    left: auto;
  }

  /*=============================================
 ******************* keyvisual ****************
 *=============================================*/



  /*=============================================
 ******************* footer *******************
 *=============================================*/

  /*=============================================
***************** copyright ******************
*=============================================*/
  #pagetop {
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    opacity: 1;
    visibility: visible;
    bottom: 0;
    right: 0;
  }

  #pagetop:hover {
    opacity: 0.9;
  }

}

@media (min-width: 768px) and (max-width: 1180px) {}

/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 45px;
  height: 45px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: #fff;
  border: none;
  outline: none;
  background: #b10505;
  font-family: 'fontello';
  z-index: 98;
  border-radius: 50%;
  transition: opacity 0.3s ease;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  opacity: 0.6;
  /* background: #b10505; */
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-size: 30px;
  line-height: 0.5;
  opacity: 1;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: 0;
  background: url("../img/shared/prev.png");
  background-size: 100% auto;
  width: 45px;
  height: 45px;
}

[dir='rtl'] .slick-prev {
  right: 0px;
  left: auto;
}

.slick-prev:before {
  content: '';
}

[dir='rtl'] .slick-prev:before {
  content: '▶';
  color: #fff;
}

.slick-next {
  right: 0;
  background: url("../img/shared/next.png");
  background-size: 100% auto;
  width: 45px;
  height: 45px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: 0px;
}

.slick-next:before {
  content: '';
  color: #fff;
}

[dir='rtl'] .slick-next:before {
  content: '←';
}

/* Dots */
.slick-dots {
  position: absolute;
  bottom: 0%;
  display: block;
  width: 100.1%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: 0px 8px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 9px;
  height: 9px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 9px;
  height: 9px;
  content: '•';
  text-align: center;
  background: transparent;
  border: 1px solid #c1a49f;
  border-radius: 50%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  background: #c1a49f;
}

@media screen and (min-width: 768px) {
  .slick-next {
    width: 50px;
    height: 50px;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;

}

@-webkit-keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 20px, 0);
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 20px, 0);
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}

@-webkit-keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -20px, 0);
    opacity: 0;
    transform: translate3d(0, -20px, 0);
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -20px, 0);
    opacity: 0;
    transform: translate3d(0, -20px, 0);
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0)
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
    -ms-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0)
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;

}


@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0)
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    -ms-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0)
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;

}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}

@-webkit-keyframes fadeIn {
  0% {

    opacity: 0;

  }

  to {

    opacity: 1;

  }
}

@keyframes fadeIn {
  0% {

    opacity: 0;

  }

  to {

    opacity: 1;

  }
}


.fadeInUp2 {
  -webkit-animation-name: fadeInUp2;
  animation-name: fadeInUp2;
}

@-webkit-keyframes fadeInUp2 {
  0% {
    -webkit-transform: translate3d(0, 50px, 0);
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInUp2 {
  0% {
    -webkit-transform: translate3d(0, 50px, 0);
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}


.txt_thanks {
  text-align: center;
  color: #000;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

  .btn-over img,
  .over-img img,
  img.over,
  img:not(.btn):not(.non-over),
  button img,
  .btn {
    opacity: 1;

    -moz-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
  }

  .btn {
    transition: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
  }

  .over-img img:hover,
  img.over:hover,
  /* a:not([href=""]):hover img:not(.btn):not(.non-over), */
  a:hover img:not(.btn):not(.non-over),
  button:hover img {
    cursor: pointer;
    opacity: 0.8;

    -moz-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
  }

  a:before {
    text-decoration: underline;
    display: inline-block;
  }

  a:before,
  a:hover:before {
    text-decoration: none;
  }
}


.slick-slider .slick-list,
.slick-slider .slick-track {
  line-height: 1;
}


@media screen and (min-width: 768px) {
  .d-flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
  }
}

.ob-img {
  background-size: cover;
  background-position: center center;
  position: relative;
}

.ob-img img {
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
}

@media screen and (min-width: 768px) {
  .ob-img img {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }

  .d__flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }

  .d__flex.jus {
    justify-content: space-between;
  }
}

#socialbuttons .fb-like>span {
  width: 100px !important;
}

#socialbuttons .fb-like>span iframe {
  left: 50%;
  transform: translateX(-50%);
}




#socialbuttons {
  line-height: 1;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: left;
  column-gap: 0px;
}

.fb_iframe_widget span {
  width: 100px !important;
  height: 20px !important;
}

.fb_iframe_widget iframe {
  width: 100% !important;
  height: 100% !important;
}
